if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/lib/xfce4/panel/plugins ; rm -rf libscreenshooterplugin.so.0 )
( cd usr/lib/xfce4/panel/plugins ; ln -sf libscreenshooterplugin.so.0.0.0 libscreenshooterplugin.so.0 )
( cd usr/lib/xfce4/panel/plugins ; rm -rf libscreenshooterplugin.so )
( cd usr/lib/xfce4/panel/plugins ; ln -sf libscreenshooterplugin.so.0.0.0 libscreenshooterplugin.so )
